/* Copyright (c) 2021 Eugene Krupnov. All rights reserved. */

"Demo_ModalWindow_CloseMessage_Title" = "Fechando essa janela irá também sair do Unclutter.";
"Demo_ModalWindow_CloseMessage_Text" = "Tem certeza que deseja sair?";


"Demo_WindowTitle_Registration" = "Registro do Unclutter";
"Demo_WindowTitle_TrialComplete" = "Teste do Unclutter Completo";



/* TRIAL-EXTEND-SCREEN */
"Trial_Extend_Main_Text" = "Esperamos que você esteja gostando do Unclutter durante os últimos %d dias de teste.\nPronto para obter uma licença agora e melhorar seu fluxo de trabalho para sempre?";




/* TRIAL-REQUEST */
"Trial_Error_Activation_Request" = "Solicitação do Unclutter não teve sucesso.\nPor favor, tente novamente mais tarde.";
"Trial_Error_Activation_Request_Internet" = "Solicitação do Unclutter não teve sucesso.\nPor favor, verifique sua conexão com a internet\ne tente novamente mais tarde.";
"Trial_Error_Activation_Request_Max_Attempts_Reached" = "Você atingiu o número máximo de solicitações permitido.\nPor favor, aguarde 2 horas e tente novamente.";
"Trial_Error_Activation_Request_Max_Devices_Reached" = "Você já ativou o teste gratuito do Unclutter no número máximo\nde dispositivos permitido. Por favor, compre o Unclutter\nse gosta do aplicativo.";



/* TRIAL-ACTIVATION */
"Trial_Error_Activation_Failed" = "Falha ao estender o teste do Unclutter.\nPor favor, tente novamente mais tarde.";
"Trial_Error_Activation_Failed_Internet" = "Falha ao estender o teste do Unclutter.\nPor favor, verifique sua conexão com a internet\ne tente novamente mais tarde.";
"Trial_Error_Activation_Max_Attempts_Reached" = "Você atingiu o número máximo de solicitações permitido.\nPor favor, aguarde 2 horas e tente novamente.";
"Trial_Error_Activation_Code_Already_Used" = "Este código de extensão de teste já foi usado.\nPor favor, entre com o código correto ou solicite um novo.";
"Trial_Error_Activation_Invalid_Code" = "Código de verificação inválido.\nPor favor, entre com o código correto e tente novamente.";
"Trial_Error_Activation_Invalid_Code_New" = "Código de verificação inválido.\nPor favor, entre com o código correto ou solicite um novo.";
"Trial_Error_Activation_Invalid_Data" = "Dados de extensão de teste inválidos.\nPor favor tente novamente mais tarde.";

"Trial_Activate_Success" = "Seu período de testes do Unclutter foi estendido com sucesso.\nAproveite. Compre a versão completa quando estiver pronto(a).";
"Trial_Activate_MAS_Receipt_Found" = "Unclutter encontrou sua licença da Mac App Store.\nNenhuma outra ação é necessária.";



/* LICENSE-ACTIVATION */
"License_Error_Activation_Failed" = "Ativação da licença do Unclutter falhou.\nPor favor, tente novamente mais tarde ou contate nosso suporte.";
"License_Error_Activation_Failed_Internet" = "Ativação da licença do Unclutter falhou.\nPor favor, verifique sua conexão com a Internet e tente\nnovamente mais tarde.";
"License_Error_Activation_Invalid_Data" = "Dados de ativação de licença inválidos.\nPor favor, tente novamente mais tarde.";
"License_Error_Activation_Max_Attempts_Reached" = "Você atingiu o limite máximo de tentativas de ativação.\nPor favor, aguarde 2 horas e tente novamente.";
"License_Error_Activation_License_Disabled" = "Sua licença foi suspensa.\nPor favor, contate nosso suporte para resolver o problema.";
"License_Error_Activation_Disabled_For_HardwareID" = "Sua licença não pode ser ativada neste Mac.\nPor favor, contate nosso suporte para resolver o problema.";
"License_Error_Activation_Max_Devices_Reached" = "Esta licença já foi ativada no número\nmáximode dispositivos permitidos.\nPor favor, compre uma nova licença para ativar.";

"License_Error_Invalid_Input_Data" = "Dados de licença inválidos.\nVerifique se o link/arquivo de ativação de sua licença está correto.";
"License_Error_Invalid_License_Type" = "Tipo de licença inválido. Verifique se sua licença\ncorresponde à edição do Unclutter que você está usando.";
"License_Activate_Success" = "Você ativou sua licença do Unclutter com sucesso.";














/* CORPORATE LICENSE */
"CorporateLicense_RegistrationView_HelpTextTemplate" = "Precisa de ajuda?\n[#support-url#|Fale com o suporte]";
"Button_DeactivateLicense" = "Desativar licença neste Mac";

"CorporateLicense_RegistrationView_Title" = "Bem-vindo ao Unclutter";
"CorporateLicense_RegistrationView_Text_1" = "Para começar, ative sua licença clicando no\nseu link de ativação ou arrastando seu arquivo de licença aqui:";
"CorporateLicense_RegistrationView_Text_2" = "Ativação de licença necessária.\nUse seu link de ativação ou arraste seu arquivo de licença aqui:";
"LicenseType_Caps_Corporate" = "LICENÇA CORPORATIVA";



/* DEACTIVATE LICENSE ON THIS MAC */
"LicenseDeactivate_ConfirmationRequest_Title" = "Desativar licença neste Mac?";
"LicenseDeactivate_ConfirmationRequest_Text" = "Para continuar usando o Unclutter, você precisará ativar sua licença novamente.";
"LicenseDeactivate_ConfirmationRequest_Button_Deactivate" = "Desativar";

"License_Error_Deactivation_Invalid_Data" = "Dados de desativação de licença inválidos.\nTente novamente mais tarde.";

"Registration_License_Issued_To" = "Licença para:";
"Registration_License_Code" = "Código da licença:";



/* LICENSE VALIDATION */
"Demo_WindowTitle_LicenseValidation" = "Validação da licença Unclutter";
"LicenseValidation_LastCheckStringTemplate" = "Última validação bem-sucedida: %@";
"LicenseValidation_Error_Invalid_Data" = "Dados de validação de licença inválidos.\nFale com o suporte ou tente novamente mais tarde.";
"LicenseValidation_Success" = "Licença validada com sucesso.\nTudo pronto. Aproveite o app!";

"LicenseValidation_Revoked_Title" = "Licença revogada";
"LicenseValidation_Revoked_Text" = "Sua licença foi desativada neste Mac.\nPara continuar usando o Unclutter, ative uma nova licença.";

"LicenseValidation_Button_Validate" = "Validar agora";
"LicenseValidation_Button_RemoveLicense" = "Remover licença";

"LicenseRemove_ConfirmationRequest_Title" = "Remover licença atual?";
"LicenseRemove_ConfirmationRequest_Text" = "Você precisará ativar uma nova licença para continuar usando o Unclutter.";
